set zd=bins\2.6.1\zdoom
set h=

%zd% -config zdoom.ini -iwad ../iwads/doom2 -skill 4 -warp 01 -file aberratn -record TMP


::OLD ZDOOM BINARIES NEED THE .CFG
:bins\1.17c\zdoom -config zdoom.cfg -iwad doom2 -skill 4 -warp 01 -file ducksoup -record TMP